Zaloguj się
en

język polski lub języki obce

  • en
  • de
  • fr
  • es
  • br
  • ru
  • jp
  • kr

Tłumaczenie maszynowe

  • bg
  • cs
  • dk
  • gr
  • hu
  • il
  • it
  • pl
  • se
  • tr

Inne wtyczki Redmine kompatybilne z Easy Redmine

Z powodu pewnych dużych zmian w ostatnich wersjach Redmine (3.0.0, 3.1.0) wiele wtyczek, które wcześniej mieliśmy na tej liście, stało się przestarzałe, nie obsługując najnowszych wersji Redmine. Pytając nasze wsparcie o kompatybilność wtyczek stron trzecich, najpierw upewnij się, że są one zgodne z najnowszą wersją Redmine.

Testowane wtyczki Redmine w Easy Redmine:

Obrazy notatek wbudowanych - https://github.com/anjlab/redmine_inline_note_images_plugin

Chcesz się przekonać?

Łatwa Redmine od wersji 2016.05 (wydanej w styczniu 2017 r.) Zmieniła sposób inicjowania wtyczek, również wtyczek Redmine. Musisz upewnić się, że plik init.rb zawiera tylko rejestrację wtyczek i nie ma wymagań dotyczących klejnotów. Będziesz także musiał dodać warunek dla Easy Redmine i plik po init (w przypadku, gdy wtyczka ma pewne wymagania dotyczące klejnotów).

Spójrz na przykład z wtyczki redmine obrazy notatek wbudowanych jak zmienił się plik init, a także co powinno być w nowym pliku.

init wtyczki redmine

Wypróbuj Easy Redmine w 30-dniowej bezpłatnej wersji próbnej

W pełni funkcjonalny, chroniony SSL, codzienne kopie zapasowe, w Twoim Geo